Bug 397171 - tray icon extension
tray icon extension
Product: Fedora
Classification: Fedora
Component: muine (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-23 13:50 EST by Jakub 'Livio' Rusinek
Modified: 2008-01-22 04:38 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-22 04:38:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 312110 None None None Never
GNOME Desktop 336248 None None None Never

  None (edit)
Description Jakub 'Livio' Rusinek 2007-11-23 13:50:54 EST
Description of problem:
when icon is clicked, menu show.
patch can make the icon more user-friendly.
for patch look at external bugzilla's bug link.

Version-Release number of selected component (if applicable):

Actual results:
menu is shown

Expected results:
window is being shown or hidden when clicked.
Comment 1 Jakub 'Livio' Rusinek 2007-11-23 13:57:03 EST
Second patch can be used to enable libnotify popups.
Comment 2 Sindre Pedersen Bjørdal 2008-01-01 18:05:16 EST
These patches really should be directed to upstream. Muine development seems
more or less dead to me, but I'm awaiting some report on upstreams reaction to
these UI changes before I include these patches.
Comment 3 Sindre Pedersen Bjørdal 2008-01-22 04:38:30 EST
Please direct these patches upstream. I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.